<?php
namespace Claromentis\Pages\Exception;

$GLOBALS["__65da1b1ec2d6653e8a0ab7848e53" . "6215"] = (@$GLOBALS["__65da1b1ec2d6653e8a0ab" . "7848e536215"] ?: array()) + array();




class PageLockedException extends \RuntimeException implements PagesException
{
    protected $lock_info;
    public function __construct($_e05e0022a2e5ad344b9c4a0d3f64e1a5 = '', $_80cf9f068f1e5d7068dae57447b324a8 = null)
    {
        parent::__construct($_e05e0022a2e5ad344b9c4a0d3f64e1a5);
        $this->lock_info = $_80cf9f068f1e5d7068dae57447b324a8;
    }
    public function GetLockInfo()
    {
        return $this->lock_info;
    }
}